<?php if (!defined('PLX_ROOT')) exit; ?>
<!DOCTYPE html>
<html lang="<?php $plxShow->defaultLang() ?>">
<head>
<meta charset="<?php $plxShow->charset('min'); ?>">
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title><?php $plxShow->pageTitle(); ?></title>
<?php $plxShow->meta('description') ?>
<?php $plxShow->meta('keywords') ?>
<?php $plxShow->meta('author') ?>
<?php $plxShow->templateCss() ?>
<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Droid+Sans|Droid+Serif">
<link rel="stylesheet" href="<?php $plxShow->template(); ?>/style.css" media="screen"/>
<link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('ARTICLES_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss') ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('COMMENTS_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss/commentaires') ?>" />
<!--[if lt IE 9]>
<script src="<?php $plxShow->template(); ?>/js/html5ie.js"></script>
<script src="<?php $plxShow->template(); ?>/js/respond.min.js"></script>
<![endif]-->
</head>

<body>
<div class="container mh-mobile">
<header class="header-wrap">
	<nav class="header-nav clearfix">
		<div class="menu-header-container">
		      <ul id="menu-header" class="menu">
		           <li class="menu-item"><a rel="nofollow" href="<?php $plxShow->urlRewrite('core/admin/'); ?>" title="<?php $plxShow->lang('ADMINISTRATION') ?>"><?php $plxShow->lang('ADMINISTRATION') ?></a></li>
              </ul>
		</div>	
    </nav>

    <div class="logo-wrap" role="banner">
          <a href="./" title="<?php $plxShow->mainTitle(); ?>" rel="home"><img src="<?php $plxShow->template(); ?>/images/logo.png" height="100" width="300" alt="<?php $plxShow->mainTitle(); ?>" /></a>
    </div>
    
	<nav class="main-nav clearfix">
		<div class="menu">
			<ul id="menu-navigation" class="menu">
				<?php $plxShow->staticList($plxShow->getLang('HOME'),'<li class="page_item" id="#static_id"><a href="#static_url" class="#static_status" title="#static_name">#static_name</a></li>'); ?>
				<?php $plxShow->pageBlog('<li class="page_item" id="#page_id"><a class="#page_status" href="#page_url" title="#page_name">#page_name</a></li>'); ?>
			</ul>
		</div>					
	</nav>
</header>